export default {
  "border": {
    "width": "1px",
    "style": "solid",
    "radius": {
      "small": "4px",
      "medium": "8px",
      "big": "16px"
    }
  },
  "disabled": {
    "component": {
      "opacity": "0.38"
    }
  },
  "font": {
    "weight": {
      "very-light": "200",
      "light": "300",
      "normal": "400",
      "bold": "500"
    },
    "family": "\"Manrope\", \"Roboto\", \"Rubik\", \"Noto Kufi Arabic\", \"Noto Sans JP\", sans-serif",
    "smoothing": {
      "webkit": "antialiased",
      "moz": "grayscale"
    },
    "size": {
      "10": "14px",
      "20": "14px",
      "30": "16px",
      "40": "18px",
      "50": "24px",
      "60": "30px",
      "h1": "30px",
      "h2": "30px",
      "h3": "24px",
      "h4": "18px",
      "h5": "16px"
    },
    "line-height": {
      "10": "18px",
      "20": "24px",
      "30": "24px",
      "40": "24px",
      "50": "32px",
      "60": "42px",
      "h1": "42px",
      "h2": "32px",
      "h3": "32px",
      "h4": "24px",
      "h5": "24px",
      "general-label": "24px",
      "paragraph": "24px",
      "subtext": "18px"
    },
    "h1": "500 30px / 42px \"Poppins\", \"Roboto\", \"Rubik\", \"Noto Kufi Arabic\", \"Noto Sans JP\", sans-serif",
    "h2": "500 30px / 32px \"Poppins\", \"Roboto\", \"Rubik\", \"Noto Kufi Arabic\", \"Noto Sans JP\", sans-serif",
    "h3": "300 24px / 32px \"Poppins\", \"Roboto\", \"Rubik\", \"Noto Kufi Arabic\", \"Noto Sans JP\", sans-serif",
    "h4": "500 18px / 24px \"Poppins\", \"Roboto\", \"Rubik\", \"Noto Kufi Arabic\", \"Noto Sans JP\", sans-serif",
    "h5": "500 16px / 24px \"Manrope\", \"Roboto\", \"Rubik\", \"Noto Kufi Arabic\", \"Noto Sans JP\", sans-serif",
    "general-label": "400 14px / 24px \"Manrope\", \"Roboto\", \"Rubik\", \"Noto Kufi Arabic\", \"Noto Sans JP\", sans-serif",
    "paragraph": "400 16px / 24px \"Manrope\", \"Roboto\", \"Rubik\", \"Noto Kufi Arabic\", \"Noto Sans JP\", sans-serif",
    "subtext": "400 14px / 18px \"Manrope\", \"Roboto\", \"Rubik\", \"Noto Kufi Arabic\", \"Noto Sans JP\", sans-serif"
  },
  "title": {
    "font": {
      "family": "\"Poppins\", \"Roboto\", \"Rubik\", \"Noto Kufi Arabic\", \"Noto Sans JP\", sans-serif"
    }
  },
  "h1": {
    "font": {
      "family": "\"Poppins\", \"Roboto\", \"Rubik\", \"Noto Kufi Arabic\", \"Noto Sans JP\", sans-serif"
    }
  },
  "motion": {
    "productive": {
      "short": "70ms",
      "medium": "100ms",
      "long": "150ms"
    },
    "expressive": {
      "short": "250ms",
      "long": "400ms"
    },
    "timing": {
      "enter": "cubic-bezier(0, 0, 0.35, 1)",
      "exit": "cubic-bezier(0.4, 0, 1, 1)",
      "transition": "cubic-bezier(0.4, 0, 0.2, 1)",
      "emphasize": "cubic-bezier(0, 0, 0.2, 1.4)"
    }
  },
  "expand": {
    "animation": {
      "timing": "cubic-bezier(0, 0, 0.35, 1)"
    }
  },
  "spacing": {
    "xs": "4px",
    "small": "8px",
    "medium": "16px",
    "large": "24px",
    "xl": "32px",
    "xxl": "48px",
    "xxxl": "64px"
  }
}